Commit 27b28d50 authored by Leo Pound Singer's avatar Leo Pound Singer
Browse files

Remove some deprecated shim modules

Original: 6987a32c70e9abe85d78ff15bca3c3e1aa04361e
parent a5abc195
......@@ -22,10 +22,7 @@ pymoduledir = $(pkgpythondir)
pymodule_PYTHON = \
__init__.py \
cmap.py \
fits.py \
healpix_tree.py \
marker.py \
lalinference_pipe_utils.py \
nest2pos.py \
git_version.py \
......
import warnings
warnings.warn(
'The module `lalinference.cmap` has been deprecated. Please import '
'`lalinference.plot.cmap` instead.')
from .plot.cmap import *
import warnings
warnings.warn(
'The module `lalinference.fits` has been deprecated. Please import '
'`lalinference.io` or `lalinference.io.fits` instead.')
from .io.fits import *
import warnings
warnings.warn(
'The module `lalinference.marker` has been deprecated. Please import '
'`lalinference.plot.marker` instead.')
from .plot.marker import *
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment